h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #BF0000; 
	font-weight: normal;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding-top:10px;
	color: #003399;
}
.top24 { height:30px;
}
.top28 { height:19px;
}
.toptext { font:Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none;color: #FFFFFF; font-style:normal;  
}
.logo {
	background-image: url(images/logo.png); width:195px; height:83px;
	background-repeat: no-repeat;
	background-position: center;
	}
.topbox {
	background-image: url(images/topbox.png); width:933px; height:111px;
	background-repeat: no-repeat;
	background-position: center;
	}
.topbanner {
	background-image: url(images/topbox.png); width:933px; height:111px;
	background-repeat: no-repeat;
	background-position: center;
	}	
.gray_bg {
	background-image: url(images/products_bg.jpg);
	width:933px;
	height:auto;
	background-repeat:repeat-x;
	background-position:top;
	background-color: #FFFFFF;
	}
.banner {
	background-image: url(images/banner.png); width:933px; height:230px;
	background-repeat: no-repeat;
		}
.products_headder {
	background-image: url(images/products_r1_c1.jpg); width:248px; height:38px;
	background-repeat: no-repeat;
	background-position:top;
	}	
.products_bottom {
	background-image: url(images/products_r3_c1.jpg); width:248px; height:12px;
	background-repeat: no-repeat;
	background-position:top;
	}
.products_right {
	background-image: url(images/products_r2_c4.jpg); width:1px; height:481px;
	background-repeat: repeat;
	background-position:top;
	}	
.ourproducts {
	background-image: url(images/products_r1_c1.jpg);
	width:185px;
	height:38px;
	background-repeat: no-repeat;
	
}				
.topbanner {
	background-image: url(images/topmain_bg.jpg); height:385px;
	background-repeat: repeat-x;
	background-position: top;
	}
.bottomnavi {
	background-image: url(images/bottomtop.png); width:932px; height:25px;
	background-repeat: no-repeat;
	background-position: top;
	}
.bottomimages_bg {
	background-image: url(images/down_bg.png);
	background-repeat: repeat;
	background-position:bottom;
	}		
.center_top_bg {
	background-image: url(images/centertop_bg.jpg); height:217px;
	background-repeat: repeat;
	background-position: center;
	}

.bottom_bg {
	background-image: url(images/bottom_bg.jpg);height:239px;
	background-repeat: repeat;
	background-position: center;
	}
.copyright_bg {
	background-image: url(images/copyright_bg.jpg); height:67px;
	background-repeat: repeat;
	background-position: center;
	}
.welcometo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	color:#BF0000;
}
.welcomebox_left {
	background-image: url(images/box_center_r2_c1.png);
	background-repeat: no-repeat;
	background-position:top;
}
.welcomebox_right {
	background-image: url(images/box_center_r2_c3.png);
	background-repeat: no-repeat;
	background-position:top;
}
.welcomebox_bg {
	background-image: url(images/box_center_r2_c2.jpg);
	background-repeat: repeat;
	background-position:top;
}
.Alpha {
	font-family:"GarmdITC Bk BT";
	font-size: 25px;
	font-style: normal;
	color:#002471;
}
.Alpha2 {
	font-family:"GarmdITC Bk BT";
	font-size: 20px;
	font-style: normal;
	color:#002471;
}
.contain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 19px;
}
.contain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 19px;
}
.contain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 19px;
}
.contain a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C00000;
	line-height: 19px;
	text-decoration:underline;
}
.contain a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	line-height: 19px;
	text-decoration:none;
}
.contain a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C00000;
	line-height: 19px;
	text-decoration:underline;
}
.Product Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005782;
	}
.ourproducts_bg {
	background-image: url(images/inner_box_r2_c2.jpg); height:auto;
	background-repeat: repeat;
	background-position:top;
}	
.products_bg2 {
	background-image: url(images/pr_bg.png); height:152px;
	background-repeat: no-repeat;
	background-position:top;
}	
.ourproducts_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	}
.products_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005782;
	}
.products_name a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005782;
	text-decoration:none;
}
.products_name a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005782;
	text-decoration:none;
}
.products_name a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration:none;
}
.products_name a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005782;
	text-decoration:none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #C03131;
	text-decoration: none;
	}	
.top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #337DD0;
	text-decoration:none;
	}				
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #337DD0;
	text-decoration: none;
	font-weight: bold;
}

.email:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #337DD0;
	text-decoration: underline;
}

.contact_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005782;
	}
.contact_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #005782;
	}
.main_bg {
	background-image: url(images/bgbg.png);
	background-repeat: no-repeat;
	background-position:top;
	}		
	
.bblue {
	color:#000066;
}
.imgboxl {
	width:215px;
	text-align:left;
	padding-right:10px;
	float:left;
	font-size:11px;
	font-style:normal;
	color:#000000;
}
.imgboxr {
	width:215px;
	text-align:left;
	padding-left:8px;
	float:right;
	font-size:11px;
	font-style:normal;
	color:#000000;
}
.aim {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCFF;
	padding-right:40px;
}
.aim a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCFF;
	text-decoration:none;
}
.aim a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCFF;
	text-decoration:none;
}
.aim a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCFF;
	text-decoration:none;
}
.aim a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCFF;
	text-decoration:none;
}
.outset {
	margin: auto;
	padding: 0px 15px 0px 15px;
	width: 85%;
	font-size: 14px;
	background-color: #F1F1F1;
	color: #000066;
	text-align: left;
	line-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #9999CC;
}
